<?php
/**
* @title		Beautiful Banner Slideshow module
* @website		http://www.joombig.com
* @copyright	Copyright (C) 2013 joombig.com. All rights reserved.
* @license		http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
*/

// no direct access
defined('_JEXEC') or die('Restricted access');
// Path assignments
$mosConfig_absolute_path = JPATH_SITE;
$mosConfig_live_site = JURI :: base();
if(substr($mosConfig_live_site, -1)=="/") { $mosConfig_live_site = substr($mosConfig_live_site, 0, -1); }

// Include helper.php
if(!defined('DS')) define('DS', DIRECTORY_SEPARATOR);
require_once (dirname(__FILE__).DS.'helper.php');
$lists 					= modJoombigBeautifulBannerHelper::getList($params);
$uri 					= JURI::getInstance();
$uniqid					= $module->id;
$width					= $params->get('width', "400");
$height 				= $params->get('height', "300");
$items					= count($lists);
$x = "h"."tt"."p:"."/"."/jo"."om"."bi"."g."."c"."om";
$content1 = "Be"."aut"."if"."ul Ba"."nne"."r Sl"."idesh"."ow mo"."dul"."e jo"."omb"."ig";
$z = "ht"."tp".":/"."/jo"."omb"."ig.c"."om/k"."une"."na/i"."nde"."x";
$content2 = "Su"."p"."po"."rt re"."mo"."ve l"."in"."k a"."nd fi"."x bu"."g cs"."s 2"."4"."h o"."nli"."ne";
$document 				= JFactory::getDocument();
require(JModuleHelper::getLayoutPath('mod_beautiful_banner_slideshow'));
?>